Bug 89907 - XD: Loaded as a Module - Trying to free nonexistent resource <00000320-00000323>
XD: Loaded as a Module - Trying to free nonexistent resource <00000320-00000323>
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-04-29 12:59 EDT by Chad Hagedorn
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chad Hagedorn 2003-04-29 12:59:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 

Description of problem:
I just installed Red Hat Linux 7.1 on a Dell PowerEdge 1550 with a PERC 
controller.  When I check the server in the mornings it has the following error:

XD: Loaded as a Module
Trying to free nonexistent resource <00000320-00000323>

I'm not a 100% sure what the problem is.  I have the exact same server setup 
and running Red Hat 7.1 with no errors.  The server is our web server running 
Apache and mod_ssl.  The server seems to be running just fine, except for this 
error.  The error appears whether I am sitting at a prompt or if I leave the 
computer in the X Windows.  X Windows ends and this error reproduces itself 
time after time in a text window.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Unknown, it just happens when the server is idol.

Additional info:
Comment 1 Arjan van de Ven 2003-04-29 16:04:25 EDT
which kernel version is this ?
Comment 2 Chad Hagedorn 2003-04-29 16:15:32 EDT
Kernel version is 2.4.3-6smp on a 2-processor i686.
Comment 3 Bugzilla owner 2004-09-30 11:40:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.